@media screen and (max-width:1320px){
    .banner-hedding h2{font-size: 50px;}
    .banner-text h4 {font-size: 40px;}
    .form-inner{width: 100%;}
}

@media screen and (max-width:1199px){
    .banner-text h1 {font-size: 40px;}
    #banner-section, .banner-col{height: 550px;}
    .banner-text h4{font-size: 30px;}
    #countdown ul li,.join-event {font-size: 20px;}
    .highlights-box p{font-size: 15px;}
    .chief-guest-text{padding: 20px;}
    .about-col h3{font-size: 23px;}
    .objective-text h3{font-size: 22px;}
    .objective-text{    padding: 10px 10px 15px 10px;}
    .objective-text p{font-size: 14px;}
    #about-section{height: 500px;}
    .exhibitor-banner-text h2 {font-size: 40px;}
    .exhibitor-banner-text p {max-width: 720px;}
    .categories-col {width: calc(50% - 5px);}
    .about-col{width: calc(60% - 10px) ; }
    .logo-col-about{width: calc(40% - 10px) ;}
    .objective-box{width: calc(50% - 7.5px);}
    .objective-text {padding: 10px 10px 38px 10px;}
}


@media screen and (max-width:991px){
    nav ul li a {font-size: 16px;     padding: 17px 12px;}
    .banner-text h1{font-size: 32px;}
    .slider-btn button{display: none !important;}
    .banner-main .slick-dots{bottom: 20px;}
    .banner-main .slick-dots li button:before{color: white; }
    .banner-main .slick-dots li.slick-active button:before{color: #FFA800;}
    .highlights-box h3 {font-size: 19px;}
    .star{display: none;}
    .chief-guest-col img{height: 390px;}
    .headding-comman h2{font-size: 24px;}
    .media-logo .slick-next, .gallery-main .slick-next ,.eminet-main .gallery-main .slick-next{    right: calc(100% - 55%);}
    .media-logo .slick-prev, .gallery-main .slick-prev,.eminet-main .slick-prev{    left: calc(100% - 55%);}
    .eminet-images {height: 250px;}
    .eminet-text h3{font-size: 17px;}
    .eminet-text p{font-size: 13px;}
    .award-importance-col h3, .highlights-box h3   {font-size: 16px;}
    #about-section {height: 320px;}
    .about-col h3 {font-size: 20px;}
    .gallery-col {height: 218px;}
    .slick-prev:before, .slick-next:before{font-size: 38px;}
    .exhibitor-box{width: calc(50% - 10px);}
    #exhibitor-section, #whynominate-section-banner{height: 394px;}
    #objective-section-box, #exhibitor-section-box{padding: 32px 0;}
    .set>a{font-size: 15px;}
    .nominate-btn{font-size: 16px;}
    .copy-right p{font-size: 16px;}
    #event-map-section {padding-top: 35px;}
    .event-map button{font-size: 20px;}
    .input-col{width: 100%;}
    .form-third-col>.input-col{width: 100%;}


}

@media screen  and (max-width:767px){
    .footer .logo{order: 3;}
    .footer{gap: 20px;}
    .toggle-bar{display: block; z-index: 9999;}
    nav>ul{
        width: 100%;
        row-gap: 5px;
        visibility: hidden;
        z-index: 11111;
        opacity: 0;
        background-color: #000;
        transition: all linear 0.5s;
        display: flex;
        flex-direction: column;
        position: fixed;
        right: -100%;
        top: 127px;
    }

    nav ul li a {
        display: flex;
        flex-direction: row;
        gap: 10px;
        align-items: start;

    }

    #header-main.on .toggle-bar::before{  transform: rotate(45deg) translate(6px, 7px);}
    #header-main.on .toggle-bar::after{    transform: rotate(-45deg) translate(7px, -8px);}
    #header-main.on .toggle-bar span{opacity: 0; visibility: hidden;left: -20px;}

    #header-main.on nav>ul {
        visibility: visible;
        opacity: 1;
        right: 0;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }

    #header-main.on .overlay{display: block;}

    .banner-text h1 {font-size: 25px;}
    .banner-text h4 {font-size: 23px;}
    #banner-section, .banner-col {height: 300px;}
    #countdown ul li, .join-event {font-size: 16px;}
    .venue-col{width: 100%;}
    .venue-main{gap: 68px;}
    .highlights-box{width: calc(50% - 7.5px);}
    #highlights-section {padding: 30px 0;}
    .chief-guest-col img {height: 331px;}
    .chief-guest-text h2, .chief-guest-text h3 {font-size: 23px;}
    .chief-guest-text h4 {font-size: 19px;}
    .chief-guest-text p {font-size: 14px;}
    .chief-guest-text{padding: 20px 10px;}
    .headding-comman h2 {font-size: 20px;}
    #gallery-section {padding: 30px 0;}
    .event-video-col{height: 195px;}
    .event-video-main{margin-top: 66px;}
    .media-logo .slick-prev, .gallery-main .slick-prev, .eminet-main .slick-prev {left: calc(100% - 57%);}
    .award-importance-col{width: calc(50% - 15px);}
    .banner-text h1 {font-size: 25px;  }
    .banner-text h4{font-size: 20px;}
    #logo-media-secttion{padding: 50px 0;}
    .about-col{width: 100%;}
    .logo-col-about{width: 100%;}
    .gallery-col{height: 190px;}
    .form-text ul li label{margin-bottom: 2px;}
    .form-text ul li input{padding: 18px;}
    .message-input textarea{height: 100px;}
    .form-text ul li label,.input-col select{font-size: 18px;}
    .headding-comman h2 {font-size: 20px;}
    .banner-hedding h2{font-size: 30px;}
    .exhibitor-banner-text h2{font-size: 28px;}
    .exhibitor-banner-text p{font-size: 16px;}
    .exhibitor-banner-text p{max-width: 505px;}
    .banner-hedding h2 span{
        text-shadow: 0px 0px hsl(155, 25%, 50%), 0px 0px hsl(155, 25%, 50%), 0px 0px hsl(155, 25%, 50%), 1px 0px hsl(140, 25%, 50%) !important;  
      }
      #medea-logo-main,#benefits-section,#categories-section-according {padding: 40px 0;}
      .exhibitor-text h3 {font-size: 16px;}
      .categories-col{width: 100%;}
      .footer-col p{max-width: 416px;}

}


@media screen and (max-width:575px){
    .banner-text h1,.venue-col h2{font-size: 20px;}
    .venue-col span{font-size: 16px;}
    .highlights-box{width: 100%;}
    .event-col-left, .event-col-right{width: 100%;}
    .event-col-right{padding: 20px;}
    .chief-guest-col{width: 100%;}
    .headding-comman h2{font-size: 17px;}
    .award-importance-col{width: 100%;}
    .media-logo .slick-prev, .gallery-main .slick-prev, .eminet-main .slick-prev{left: calc(100% - 40%);}
     .gallery-main .slick-next,.eminet-main .slick-next{right: calc(100% - 46%);}
     .gallery-main .slick-prev,.eminet-main .slick-prev{        left: calc(100% - 46%);}
     .form-text ul li input{padding: 10px;}
     .form-text ul li label, .input-col select{font-size: 16px;}
     .form-inner{padding: 20px 10px;}
     .form-main .headding-comman h2{font-size: 22px !important;}
     .objective-box{width: 100%;}
     .objective-text h3 {font-size: 20px;}
     #objective-section-box .headding-comman  h2{font-size: 20px;}
     .exhibitor-box{width: 100%;}
     .exhibitor-banner-text h2 {font-size: 25px;}
     .exhibitor-banner-text p {font-size: 14px;}
     .exhibitor-col{width: 100%;}    
     #exhibitor-section-box>.headding-comman h2{font-size: 25px;} 
     #gallery-section .headding-comman h2{font-size: 17px;}
     .chief-guest-text p{max-width: 391px;}
     .event-map{height: 300px;}
    }

    @media screen and (max-width:479px){
        .event-map h1{font-size: 16px;}
        .banner-text h4{font-size: 15px;}
        .event-date-main{gap: 0;}
        .venue-col .calendar {
            width: 50px;
            height: 50px;
            font-size: 22px;
        }
        .chief-guest-text p{font-size: 14px;}
        .gallery-col{height: 254px;}
        .eminet-images {height: 350px;}
        .privacy-read a{font-size: 14px;}
        .privacy-chek{gap: 5px;}
        .headding-comman h2{font-size: 16px;}
        .event-map button {font-size: 16px;}
        .footer-col h2{font-size: 20px;}
        .banner-text h1{font-size: 16px;}
        #about-section {height: 250px;}
        .banner-hedding h2 {font-size: 25px;}
        .exhibitor-banner-text h2 {font-size: 19px;}
        .exhibitor-box .objective-text h3 {font-size: 15px;}
        .headding-comman h2 {font-size: 14px;}
        .media-col a img{width: 111px;}
        #exhibitor-section-box>.headding-comman h2{font-size: 20px;}
        .copy-right p{font-size: 14px;}
        #exhibitor-section, #whynominate-section-banner{height: 284px;}
        .footer-col p,.footer-col span, .footer-col a, .footer-col ul li a {        font-size: 16px;}
        #about-section-gallery{padding: 30px 0 60px 0;}
        .about-col h3 {font-size: 15px;}
        .about-col p{font-size: 15px; line-height: 22px;}
        div:where(.swal2-container) h2:where(.swal2-title){font-size: 20px !important;}
        .exhibitor-form {padding: 20px 10px;}
        .chief-guest-text h2, .chief-guest-text h3{font-size: 20px;}
        .chief-guest-text h2 {margin-bottom: 5px;}
        .chief-guest-text h4 {font-size: 16px;}
        #gallery-section {padding: 67px 0;}
        .gallery-main-s {padding-top: 60px 0;}

    }



